html,
body {
  margin: 0px;
  padding: 0px;
  border: 0px;
}
body {
  font: 12px Arial, Helvetica, sans-serif;
}
a:hover {
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 10px;
  padding: 0;
  font-weight: normal;
  font-family: "Roboto Condensed", sans-serif;
}
h1 {
  font-size: 40px;
}
p,
th,
td,
li,
dd,
dt,
ul,
ol,
blockquote,
q,
acronym,
abbr,
a,
input,
select,
textarea {
  margin: 0;
  padding: 0;
  font: normal normal normal 1em/1.25 Arial, Helvetica, sans-serif;
}
.control-group {
  margin-bottom: 0px;
}
ul,
ol {
  list-style: none;
}
img {
  border: none;
}
table {
  margin: 0;
  padding: 0;
  border: none;
}
form {
  margin: 0;
  padding: 0;
  display: inline;
}
input,
textarea,
a,
img {
  outline: none;
}
textarea {
  padding: 5px 8px;
}
.cls {
  clear: both;
  height: 0px;
  font-size: 0px;
  line-height: 0px;
}
.clr {
  clear: right;
  height: 0px;
  font-size: 0px;
  line-height: 0px;
}
.cll {
  clear: left;
  height: 0px;
  font-size: 0px;
  line-height: 0px;
}
.fleft {
  float: left !important;
  display: inline;
}
.fright {
  float: right !important;
  display: inline;
}
.dblock {
  display: block !important;
}
.dnone {
  display: none;
}
.diblock {
  display: inline-block;
}
.nowrap {
  white-space: nowrap !important;
}
.dbg {
  padding: 3px 5px;
  margin: 5px;
  border: 1px solid #888;
  background: #CCC;
  color: #000;
  font-family: Arial;
  font-size: 11px;
  text-align: left;
}
.dbg div {
  border: 1px solid #999;
  background: #EEE;
  padding: 3px 5px;
  margin: 4px 0px;
}
.horizontal {
  text-align: left !important;
}
.horizontal.center {
  text-align: center !important;
}
.horizontal.left {
  text-align: left !important;
}
.horizontal.right {
  text-align: right !important;
}
.horizontal.justify {
  text-align: justify !important;
}
.vertical {
  vertical-align: left;
}
.vertical.middle {
  vertical-align: middle !important;
}
.vertical.bottom {
  vertical-align: bottom !important;
}
.vertical.top {
  vertical-align: top !important;
}
.ml5 {
  margin-left: 5px;
}
.ml10 {
  margin-left: 10px;
}
.mr5 {
  margin-right: 5px;
}
.mr10 {
  margin-right: 10px;
}
.ml5 {
  margin-left: 5px;
}
.ml10 {
  margin-left: 10px;
}
.mb0 {
  margin-bottom: 0px !important;
}
.mb5 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mt0 {
  margin-top: 0 !important;
}
.mt5 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px !important;
}
.fs10 {
  font-size: 10px;
}
.fs11 {
  font-size: 11px;
}
.fs12 {
  font-size: 12px;
}
.fs14 {
  font-size: 14px;
}
.fs16 {
  font-size: 16px;
}
.fs22 {
  font-size: 24px;
}
.fs24 {
  font-size: 24px;
}
.fs28 {
  font-size: 28px;
}
.fs32 {
  font-size: 32px;
}
.prelative {
  position: relative !important;
}
.pabsolute {
  position: absolute !important;
}
.arial {
  font-family: 'Arial', 'sans-serif' !important;
}
.arialb {
  font-family: 'Arial Black', 'sans-serif' !important;
}
.comic {
  font-family: 'Comic Sans MS', 'cursive' !important;
}
.courier {
  font-family: 'Courier New', 'monospace' !important;
}
.georgia {
  font-family: 'Georgia', 'serif' !important;
}
.impact {
  font-family: 'Impact', 'sans-serif' !important;
}
.lucida {
  font-family: 'Lucida Console', 'Monaco' !important;
}
.lucidasans {
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', monospace !important;
}
.tahoma {
  font-family: 'Tahoma', 'Geneva' !important;
}
.times {
  font-family: 'Times New Roman', 'Times', 'serif' !important;
}
.trebuchet {
  font-family: 'Trebuchet', 'sans-serif' !important;
}
.verdana {
  font-family: 'Verdana', 'Geneva', 'sans-serif' !important;
}
.mssans {
  font-family: 'MS Sans Serif', 'Geneva', 'sans-serif' !important;
}
.empty {
  font-size: 26px;
  color: #EEE;
  font-weight: bold;
  display: block;
  padding: 10px;
}
.bold {
  font-weight: bold !important;
}
.italic {
  font-style: italic !important;
}
.color_gray {
  color: #999;
}
.thumbnail {
  display: inline-block;
}
.thumbnail.loading {
  background: url(/img/loading.gif) no-repeat center center;
}
div#user_wrapper > a {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
div#user_wrapper > a > img {
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
}
div#user_wrapper > a.loading {
  background: url(/img/loading.gif) no-repeat center center;
  background-size: contain;
}
div#user_wrapper > a.loading > img {
  opacity: 0.3;
  filter: alpha(opacity=30);
}
.superscript {
  font-size: 10px;
  color: #CCC;
}
div.padded {
  padding: 25px 15px;
}
